/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.coworkers-block .text-content {
  text-align: center;
  margin: 0 0 6.6rem;
}
.coworkers-block .text-content .heading {
  margin: 0 0 1.6rem;
}
.coworkers-block .text-content .text {
  max-width: 68rem;
  margin: 0 auto;
}
.coworkers-block .coworkers-items {
  display: flex;
  justify-content: center;
  gap: 2.2rem;
}

@media (max-width: 768px) {
  .coworkers-block .text-content {
    margin: 0 0 4.8rem;
  }
  .coworkers-block .text-content .heading {
    margin: 0 0 2.4rem;
  }
  .coworkers-block .coworkers-items {
    flex-direction: column;
    align-items: center;
  }
}